.fondo {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
}

.fondo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.15);
    z-index: 1;
}

.info {
    background-color: #181a1b;
    color: #aaa095;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Para centrar verticalmente */
    align-items: center; /* Para centrar horizontalmente */
    text-align: center; /* Asegura que el texto dentro esté centrado */
}

.redes-sociales .social-icon {
    color:greenyellow !important;
    border-color: greenyellow;
}

.parrafos {
    display:flex;
    flex-direction: column;
}

.parrafos p {
    margin-bottom: 10px;
    line-height: 1.5;
}

.titulo, .titulo-inscripcion {
    position: relative;
    z-index: 2;
}

.enlace-cuellar {
    color:greenyellow !important;
    font-weight: bold;
    text-decoration: underline !important;
}

@media(min-width:1300px){
    .fondo {
        min-height: 710px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 50%; /* Ajusta el ancho del contenido */
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: row;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        margin-right: 20px;
        padding-right: 20px;
        border: solid yellowgreen;
        border-width: 0 0.20px 0 0;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}

@media(min-width:1024px) and (max-width:1299px){
    .fondo {
        min-height: 710px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 70%; /* Ajusta el ancho del contenido */
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: row;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        margin-right: 20px;
        padding-right: 20px;
        border: solid yellowgreen;
        border-width: 0 0.20px 0 0;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}

@media(min-width: 900px) and (max-width: 1023px){
    .fondo {
        min-height: 710px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 68%; /* Ajusta el ancho del contenido */
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: row;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        margin-right: 20px;
        padding-right: 20px;
        border: solid yellowgreen;
        border-width: 0 0.20px 0 0;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}

@media(min-width: 768px) and (max-width: 899px){
    .fondo {
        min-height: 710px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 70%; /* Ajusta el ancho del contenido */
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: column;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        padding-bottom: 20px;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
        justify-content: center;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}

@media(min-width: 600px) and (max-width: 767px){
    .fondo {
        min-height: 710px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 70%; /* Ajusta el ancho del contenido */
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: column;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        padding-bottom: 20px;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
        justify-content: center;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}

@media(min-width: 480px) and (max-width: 599px){
    .fondo {
        min-height: 710px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 70%; /* Ajusta el ancho del contenido */
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: column;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        padding-bottom: 20px;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
        justify-content: center;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}

@media(min-width: 320px) and (max-width: 479px){
    .fondo {
        min-height: 500px;
    }

    .info {
        padding-top: 20px;
        width: 100%;
    }

    .info h1, .contenido {
        width: 70%; 
        text-align: start;
    }

    .contenido {
        margin-bottom: 15px;
        display: flex;
        flex-direction: column;
    }
    
    .info h1 {
        margin: 15px;
    }

    .redes-sociales {
        padding-bottom: 20px;
    }

    .redes-sociales ul {
        display:flex;
        flex-direction: row;
        list-style: none;
        justify-content: center;
    }

    .redes-sociales ul li {
        margin-right: 30px;
    }

    .redes-sociales .social-icon {
        font-size: 14px;
        width: 35px;  /* Ancho del icono */
        height: 35px;
    }

    .parrafos {
        margin-left: 20px;
    }
}